.main-store {
	position: relative;

	&::before {
		top: -150px;
		z-index: 1;
		content: '';
		width: 753px;
		height: 753px;
		left: calc(50% + 255px);
		border-radius: 50%;
		position: absolute;
		background: url('../img/patetrn__03.svg') 50% 50% no-repeat;
	}

	.container {
		z-index: 10;
		position: relative;
	}
}

.store-tags {
	max-width: 100%;
	overflow-x: auto;
	margin-bottom: 40px;

	&__list {
		margin: 0;
		list-style: none;
		display: flex;
		align-items: center;
		padding: 0 0 10px 0;

		li {
			padding-right: 13px;
		}
	}

	&__item {
		color: $blue-900;
		padding: 5px 14px;
		font-size: 1.1rem;
		line-height: 1.3rem;
		white-space: nowrap;
		display: inline-block;
		text-decoration: none;
		border-radius: 12px;
		text-transform: uppercase;
		border: 1px solid $gray-100;
	}

	@media (min-width: $screen-lg-min) {
		overflow: visible;

		&__item {

		}
	}
}

.store-cat {
	margin-bottom: 60px;
	display: grid;
	grid-row-gap: 30px;
	grid-column-gap: 10px;
	grid-template-columns: 1fr;
	font-family: $font-family-head;

	&__item {
		color: $white;
		display: block;
		overflow: hidden;
		border-radius: 8px;
		position: relative;
		font-weight: 700;
		font-size: 2.4rem;
		line-height: 2.9rem;
		text-decoration: none;

		&:hover {
			color: $white;
			text-decoration: none;
		}

		&--image {
			z-index: 1;
			display: block;
			position: relative;

			&:before {
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				z-index: 5;
				content: '';
				display: block;
				position: absolute;
				background: -o-linear-gradient(269.39deg,rgba(0,0,0,0) 39.4%,rgba(0,0,0,.74) 99.47%);
				background: linear-gradient(180.61deg,rgba(0,0,0,0) 39.4%,rgba(0,0,0,.74) 99.47%);
			}
		}

		&--title {
			left: 30px;
			right: 30px;
			z-index: 10;
			bottom: 30px;
			display: block;
			position: absolute;
		}
	}

	@media (min-width: $screen-sm-min) {
		grid-template-columns: 1fr 1fr 1fr;

		&__item {
			font-size: 1.8rem;
			line-height: 2.4rem;
		}
	}

	@media (min-width: $screen-md-min) {
		grid-column-gap: 16px;

		&__item {
			font-size: 2rem;
			line-height: 2.4rem;
		}
	}

	@media (min-width: $screen-lg-min) {
		grid-column-gap: 30px;
		margin-bottom: 80px;

		&__item {
			font-size: 2.4rem;
			line-height: 2.9rem;
		}
	}
}

.store-bnr {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 2.4rem;
	margin-bottom: 60px;
	display: grid;
	grid-row-gap: 30px;
	grid-column-gap: 10px;
	grid-template-columns: 1fr;
	font-family: $font-family-head;
	margin-bottom: 60px;

	&__item {
		display: block;
		color: $black-100;
		overflow: hidden;
		border-radius: 8px;
		position: relative;
		text-decoration: none;

		&--title {
			left: 20px;
			bottom: 20px;
			position: absolute;
		}
	}

	@media (min-width: $screen-sm-min) {
		grid-template-columns: 1fr 1fr;

		&__item {
			font-size: 1.6rem;
		}
	}

	@media (min-width: $screen-md-min) {
		grid-column-gap: 16px;

		&__item {
			font-size: 2rem;
		}
	}

	@media (min-width: $screen-lg-min) {
		grid-column-gap: 30px;
		margin-bottom: 80px;

		&__item {
			font-size: 2.4rem;
			line-height: 2.9rem;

			&--title {
				left: 30px;
				bottom: 40px;
			}
		}
	}
}

.team-list {
	margin-bottom: 60px;

	&__header {
		font-size: 2rem;
		font-weight: 700;
		line-height: 2.4rem;
		margin-bottom: 35px;
		font-family: $font-family-head;
	}

	&__main {

	}

	&__item {
		display: block;
	}

	.swiper-container-horizontal {

		>.swiper-scrollbar {
			height: 2px;
			flex-grow: 1;
			bottom: auto;
			overflow: hidden;
			margin-top: 15px;
			background: #bac5d3;
			position: relative;
		}
	}

	.swiper-scrollbar-drag {
		background: linear-gradient(90deg,#ec0a15 0,#233bdb 100%);
	}

	.swiper-slide {
		width: 105px;
	}

	@media (min-width: $screen-md-min) {

		&__header {
			text-align: center;
		}

		.swiper-container-horizontal {

			>.swiper-scrollbar {
				width: 280px;
				position: relative;
				margin: 30px auto 0 auto;
			}
		}

		&__scrollbar {

		}

		.swiper-slide {
			width: 160px;
		}

		&__item {
			width: 160px;
		}
	}

	@media (min-width: $screen-lg-min) {
		margin-bottom: 80px;
	}

	@media (min-width: $screen-xl-min) {

		.swiper-slide {
			width: auto;
		}
	}
}

.store-adv {
	overflow: hidden;
	border-radius: 8px;
	margin-bottom: 60px;

	&__xs {
		display: block;
	}

	&__md {
		display: none;
	}

	@media (min-width: $screen-sm-min) {

		&__xs {
			display: none;
		}

		&__md {
			display: block;
		}
	}

	@media (min-width: $screen-lg-min) {
		margin-bottom: 80px;
	}
}

.store-tabs {
	margin-bottom: 60px;

	&__nav {
		max-width: 350px;
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 2rem;
		margin: 0 auto 25px auto;

		ul {
			margin: 0;
			padding: 0;
			list-style: none;
			position: relative;
			display: flex;
			align-items: center;
			justify-content: space-between;

			&:before {
				left: 0;
				right: 0;
				bottom: 0;
				z-index: 1;
				content: '';
				height: 2px;
				opacity: 0.3;
				position: absolute;
				background: $blue-500;
			}

			li {
				z-index: 10;
				position: relative;
			}
		}

		&--button {
			color: $black-100;
			white-space: nowrap;
			display: inline-block;
			text-decoration: none;
			padding-bottom: 18px;
			position: relative;

			&:before {
				left: 0;
				right: 0;
				bottom: 0;
				z-index: 10;
				content: '';
				height: 4px;
				opacity: 0;
				visibility: hidden;
				position: absolute;
				background: linear-gradient(90deg, #ec0a15 0, #233bdb 100%);
			}

			&:hover {
				color: $blue;
			}

			&.active {

				&:before {
					opacity: 1;
					visibility: visible;
				}

				&:hover {
					color: $black-100;
				}
			}
		}
	}

	&__content {
		margin: 0 -15px;
		position: relative;
	}

	&__item {
		display: none;

		&.active {
			display: block;
		}
	}

	&__button {
		border: none;
		outline: none;
		top: calc(50% - 40px);
		width: 40px;
		height: 40px;
		z-index: 100;
		display: none;
		font-size: 0;
		line-height: 0;
		padding: 7px 0;
		cursor: pointer;
		text-align: center;
		border-radius: 50px;
		position: absolute;
		background: $white;
		box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);

		&:hover {
			background: #f9f9f9;
		}

		i {
			height: 26px;
			display: inline-block;
		}

		&--prev {
			left: -48px;
		}

		&--next {
			right: -48px;
		}
	}

	.swiper-slide {
		padding: 15px;
	}

	.swiper-nav {
		margin: 20px auto 0 auto;
		max-width: 320px;
		position: relative;
		display: flex;
		align-items: center;

		&__scrollbar {
			flex-grow: 1;
		}

		&__count {
			color: #bac5d3;
			font-size: 1.3rem;
			line-height: 1.8rem;
			padding-left: 14px;
			white-space: nowrap;
			display: flex;
			align-items: center;

			span {
				display: block;
			}
		}
	}

	.swiper-scrollbar {
		height: 2px;
		flex-grow: 1;
		left: auto;
		right: auto;
		bottom: auto;
		margin: 0;
		overflow: hidden;
		position: relative;
		background: #bac5d3;
	}

	.swiper-scrollbar-drag {
		background: linear-gradient(90deg,#ec0a15 0,#233bdb 100%);
	}

	@media (min-width: $screen-lg-min) {
		margin-bottom: 80px;
	}

	@media (min-width: $screen-xl-min) {

		&__button {
			display: inline-block;
		}
	}
}

.item {
	color: $black;
	font-size: 1.4rem;
	line-height: 140%;
	height: 100%;
	overflow: hidden;
	border-radius: 8px;
	background: $white;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);
	display: flex;
	flex-direction: column;

	&__image {
		font-size: 0;
		line-height: 0;
		display: block;
	}

	&__content {
		padding: 20px;
		display: flex;
		flex-grow: 1;
		flex-direction: column;
	}

	&__title {
		font-weight: 700;
		font-size: 1.8rem;
		line-height: 160%;
		color: $black-100;
		margin-bottom: 8px;

		a {
			color: $black-100;
			text-decoration: none;
		}
	}

	&__text {
		flex-grow: 1;
	}

	&__footer {
		display: flex;
		align-items: center;
		padding-top: 20px;
		justify-content: space-between;
	}

	&__price {
		font-weight: 700;
		font-size: 1.8rem;
		line-height: 2.2rem;
	}

	&__button {
		margin: 0;
		padding: 0;
		width: 40px;
		height: 40px;
		border: none;
		outline: none;
		font-size: 0;
		line-height: 0;
		text-align: center;
		position: relative;
		background: $gray-100;
		border-radius: 8px;
		display: inline-block;

		i {
			height: 20px;
			display: inline-block;
			fill: $black;
		}

		&:hover {
			background: $gray-200;
		}

		&:active {
			background: $gray-100;
		}
	}
}

.hint {
	margin-bottom: 60px;

	&__header {
		font-size: 2rem;
		font-weight: 700;
		line-height: 2.4rem;
		margin-bottom: 25px;
		font-family: $font-family-head;
	}


	&__content {
		position: relative;
	}

	&__nav {
		margin: 20px auto 0 auto;
		max-width: 320px;
		position: relative;
		display: flex;
		align-items: center;

		&--scrollbar {
			flex-grow: 1;
		}

		&--count {
			color: #bac5d3;
			font-size: 1.3rem;
			line-height: 1.8rem;
			padding-left: 14px;
			white-space: nowrap;
			display: flex;
			align-items: center;

			span {
				display: block;
			}
		}
	}

	.swiper-slide {
		padding: 15px;
	}

	.swiper-scrollbar {
		height: 2px;
		flex-grow: 1;
		left: auto;
		right: auto;
		bottom: auto;
		margin: 0;
		overflow: hidden;
		position: relative;
		background: #bac5d3;
	}

	.swiper-scrollbar-drag {
		background: linear-gradient(90deg,#ec0a15 0,#233bdb 100%);
	}

	&__button {
		border: none;
		outline: none;
		top: calc(50% - 40px);
		width: 40px;
		height: 40px;
		z-index: 100;
		display: none;
		font-size: 0;
		line-height: 0;
		padding: 7px 0;
		cursor: pointer;
		text-align: center;
		border-radius: 50px;
		position: absolute;
		background: $white;
		box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.12);

		&:hover {
			background: #f9f9f9;
		}

		i {
			height: 26px;
			display: inline-block;
		}

		&--prev {
			left: -48px;
		}

		&--next {
			right: -48px;
		}
	}
}

.product {
	margin-bottom: 60px;

	&__media {
		margin-bottom: 25px;

		&--gallery {
			margin-bottom: 25px;
		}

		&--item {
			display: block;
			overflow: hidden;
			border-radius: 8px;
		}

		&--thumbs {

			.swiper-slide {
				width: 100px;
			}
		}

		&--thumb {
			cursor: pointer;
			overflow: hidden;
			position: relative;
			border-radius: 8px;

			&:before {
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				content: '';
				z-index: 10;
				position: absolute;
				background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.18) 97%);
			}

			&:hover {
				&:before {
					opacity: 0;
				}
			}
		}
	}

	&__header {
		margin-bottom: 40px;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;

		&--title {
			margin: 0;
			color: $black;
			font-weight: 700;
			font-size: 2.4rem;
			line-height: 2.9rem;
			padding-right: 20px;
		}

		&--price {
			color: $black;
			font-weight: 700;
			font-size: 2rem;
			line-height: 2.9rem;
			white-space: nowrap;
		}
	}

	&__group {
		margin-bottom: 40px;
	}

	&__size {
		margin-bottom: 20px;

		&--list {
			padding: 0;
			margin: 0 -8px 10px -8px;
			list-style: none;
			display: flex;
			flex-wrap: wrap;
			align-items: center;

			li {
				padding: 0 8px;
				margin-bottom: 10px;
			}
		}

		&--link {
			padding-left: 26px;
			display: inline-block;
			position: relative;
			font-size: 1.4rem;
			line-height: 2rem;
			color: $black;
			text-decoration: none;
			background: url("../img/icon__size.svg") 0 50% no-repeat;
		}
	}

	&__purchase {
		width: 100%;
	}

	&__info {
		width: 100%;
		border-collapse: collapse;
		font-size: 1.6rem;
		line-height: 2.2rem;
		margin-bottom: 26px;
		vertical-align: top;

		th {
			padding: 8px 16px 8px 0;
			text-align: left;
			vertical-align: top;
		}

		tr {
			padding: 8px 0;
			vertical-align: top;
		}
	}

	&__text {
		font-size: 1.8rem;
		line-height: 160%;

		p {
			margin-bottom: 30px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__group {
			display: flex;
			align-items: flex-start;
			justify-content: space-between;
		}

		&__purchase {
			width: 160px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {

			&--title {
				padding-right: 40px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		margin-bottom: 80px;
		display: flex;
		justify-content: space-between;

		&__media {
			margin: 0;
			width: calc(50% - 15px);
		}

		&__content {
			margin: 0;
			width: calc(50% - 15px);
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.slider-button {
	top: calc(50% - 15px);
	width: 30px;
	height: 30px;
	z-index: 100;
	font-size: 0;
	line-height: 0;
	border: none;
	outline: none;
	padding: 2px 0;
	text-align: center;
	position: absolute;
	display: inline-block;

	i {
		height: 26px;
		display: inline-block;
	}

	svg {
		fill: $white;
	}

	&--prev {
		left: 0;
	}

	&--next {
		right: 0;
	}
}

.option {
	font-size: 0;
	line-height: 0;
	font-weight: 400;
	position: relative;
	display: inline-block;

	input {
		top: 0;
		left: 0;
		width: 1px;
		height: 1px;
		opacity: 0;
		visibility: hidden;
		position: absolute;
	}

	span {
		width: 65px;
		height: 40px;
		color: $black-100;
		padding: 10px 5px;
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 1.8rem;
		text-align: center;
		border-radius: 20px;
		cursor: pointer;
		display: inline-block;
		background: $gray-100;
		border: 1px solid $gray-100;
	}

	input:checked + span {
		color: $white;
		background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);
	}
}

.marketplace {
	margin-bottom: 60px;

	&__header {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin-bottom: 30px;

		&--title {
			margin: 0;
		}

		&--sort {
			display: none;
		}
	}

	&__pagination {
		text-align: center;
		padding-top: 60px;
	}

	&__row {
		display: grid;
		grid-row-gap: 30px;
		grid-column-gap: 16px;
		grid-template-columns: 1fr;
	}

	&__long {
		display: none;
	}

	&__bnr {
		display: block;
		overflow: hidden;
		border-radius: 8px;
	}

	@media (min-width: $screen-sm-min) {

		&__row {
			grid-template-columns: 1fr 1fr;
		}
	}

	@media (min-width: $screen-md-min) {

		&__row {
			grid-template-columns: 1fr 1fr;
		}

		&__long {
			display: block;
			grid-column: 1/3
		}
	}

	@media (min-width: $screen-lg-min) {

		&__header {
			margin-bottom: 60px;

			&--sort {
				display: block;
			}
		}

		&__main {
			position: relative;
		}

		&__sidebar {
			float: left;
			width: 255px;
			display: block;
			padding: 0;
			border-radius: 0;
			box-shadow: none;
			background: transparent;
			max-height: inherit;
			height: auto;
			top: auto;
			left: auto;
			right: auto;
			bottom: auto;
			min-height: 1px;
			flex-shrink: 0;
			margin-right: 30px;
			position: relative;
		}

		&__content {
			float: right;
			width: calc(100% - 285px);
		}
	}

	@media (min-width: $screen-xl-min) {

		&__row {
			grid-template-columns: 1fr 1fr 1fr;
		}

		&__long {
			grid-column: 1/4
		}
	}
}

.sort {
	display: flex;
	align-items: center;
	justify-content: flex-end;

	&__elem {
		margin-left: 20px;
	}
}

.sort-switch {
	font-size: 0;
	line-height: 0;
	font-weight: 400;
	position: relative;
	display: inline-block;

	&__input {
		top: 0;
		left: 0;
		opacity: 0;
		width: 1px;
		height: 1px;
		overflow: hidden;
		visibility: hidden;
		position: absolute;
	}

	&__button {
		padding: 8px 10px;
		border-radius: 16px;
		cursor: pointer;
		color: $black-100;
		font-size: 1.2rem;
		line-height: 1.6rem;
		white-space: nowrap;
		text-decoration: none;
		display: flex;
		align-items: center;
		background: $gray-100;

		i {
			font-size: 0;
			line-height: 0;
			height: 16px;
			margin-left: 6px;
			display: inline-block;
		}

		svg {
			fill: $black-100;
		}
	}
}

.sidebar {
	bottom: 0;
	left: 13px;
	height: 80%;
	width: calc(100% - 26px);
	z-index: 3000;
	position: fixed;
	background: $white;
	box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.12);
	border-radius: 8px 8px 0px 0px;
	transform: translateY(100%);
	transition: .3s;

	&.open {
		transform: translateY(0%);
		transition: .3s;
	}

	&__header {
		padding: 24px 24px 20px 24px;
		display: flex;
		align-items: center;
		justify-content: space-between;

		&--title {
			font-weight: 700;
			font-size: 1.8rem;
			line-height: 2.2rem;
		}

		&--close {
			width: 22px;
			height: 22px;
			z-index: 100;
			font-size: 0;
			line-height: 0;
			cursor: pointer;
			position: relative;

			&:after,
			&:before {
				z-index: 10;
				top: calc(50% - 1px);
				left: calc(50% - 9px);
				width: 18px;
				height: 2px;
				content: '';
				position: absolute;
				background: rgba(25, 61, 106, 0.5);
			}

			&:after {
				transform: rotate(45deg);
			}

			&:before {
				transform: rotate(-45deg);
			}
		}
	}

	&__main {
		top: 66px;
		left: 0;
		right: 0;
		bottom: 0;
		overflow-y: auto;
		position: absolute;
		padding: 0 24px 20px 24px;
	}

	&__group {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid $gray-100;

		&:last-child {
			margin-bottom: 0;
			padding-bottom: 0;
			border-bottom: none;
		}
	}

	&__title {
		color: $blue;
		font-weight: 700;
		font-size: 1.6rem;
		line-height: 2rem;
		margin-bottom: 18px;
		display: inline-block;
		background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}

	&__nav {
		margin: 0;
		padding: 0;
		list-style: none;

		&--item {
			margin-bottom: 12px;

			&:last-child {
				margin-bottom: 0;
			}
		}

		&--link {
			font-weight: 700;
			color: $black-100;
			font-size: 1.6rem;
			line-height: 2.2rem;
			text-decoration: none;
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
	}

	&__footer {
		padding-top: 40px;
		text-align: center;

		button {
			width: 100%;
		}
	}

	@media (min-width: $screen-md-min) {
		left: 15px;
		width: 350px;
	}

	@media (min-width: $screen-lg-min) {
		height: auto;
		bottom: auto;
		left: auto;
		right: auto;
		width: 100%;
		padding-bottom: 20px;
		position: relative;
		box-shadow: none;
		background: transparent;
		border-radius: 0;
		transform: translateY(0);
		transition: none;

		&__header {
			display: none;
		}

		&__main {
			top: auto;
			left: auto;
			right: auto;
			bottom: auto;
			overflow-y: visible;
			padding: 0;
			position: relative;
		}
	}

}

.sidebar-button {
	right: 0;
	top: calc(50% - 27px);
	width: 54px;
	height: 54px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	position: fixed;
	cursor: pointer;
	border-radius: 8px 0 0 8px;
	display: inline-block;
	background: rgb(236,10,21);
	background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);

	i {
		top: calc(50% - 12px);
		left: calc(50% - 12px);
		width: 24px;
		height: 24px;
		z-index: 10;
		position: absolute;
		display: inline-block;
	}

	svg {
		fill: $white;
	}

	@media (min-width: $screen-lg-min) {
		display: none;
	}
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}


